<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkFormulas](./bitburner.workformulas.md) &gt; [crimeSuccessChance](./bitburner.workformulas.crimesuccesschance.md)

## WorkFormulas.crimeSuccessChance() method

**Signature:**

```typescript
crimeSuccessChance(person: Person, crimeType: CrimeType): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  person | [Person](./bitburner.person.md) |  |
|  crimeType | [CrimeType](./bitburner.crimetype.md) |  |

**Returns:**

number

